[TOOL_INFO]
Switch = 1

[SEARCH_INFO]
AdapterNum = 2

Adapter0 = PCI\VEN_10ec&DEV_8136
Adapter1 = PCI\VEN_10ec&DEV_8168

[SET_REG_VALUE]
TableNum = 1

ValueAdapter0 = Adapter0,Adapter1
ValueName0 = *FlowControl
Value0 = 0
ValueType0 = 1
